Debian Bug report logs - #698690
ITP: libbultitude-clojure -- Clojure library for finding namespaces on the classpath

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Daigo Moriwaki <daigo@debian.org>

Date: Tue, 22 Jan 2013 12:24:01 UTC

Owned by: Daigo Moriwaki <daigo@debian.org>

Severity: wishlist

Fixed in version libbultitude-clojure/0.2.0-1

Done: Daigo Moriwaki <daigo@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-devel@lists.debian.org, wnpp@debian.org:
Bug#698690; Package wnpp. (Tue, 22 Jan 2013 12:24:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Daigo Moriwaki <daigo@debian.org>:
New Bug report received and forwarded. Copy sent to debian-devel@lists.debian.org, wnpp@debian.org. (Tue, 22 Jan 2013 12:24:04 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Daigo Moriwaki <daigo@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: libbultitude-clojure -- Clojure library for finding namespaces on the classpath
Date: Tue, 22 Jan 2013 21:21:32 +0900
Package: wnpp
Severity: wishlist
Owner: Daigo Moriwaki <daigo@debian.org>

* Package name    : libbultitude-clojure
  Version         : 0.2.0
  Upstream Author : Anthony Grimes  <i@raynes.me>
* URL             : https://github.com/Raynes/bultitude
* License         : EPL
  Programming Lang: Clojure
  Description     : Clojure library for finding namespaces on the classpath

 Bultitude is a library for finding namespaces on the classpath.



Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Tue, 22 Jan 2013 19:06:03 GMT) Full text and rfc822 format available.

Reply sent to Daigo Moriwaki <daigo@debian.org>:
You have taken responsibility. (Fri, 05 Apr 2013 12:03:37 GMT) Full text and rfc822 format available.

Notification sent to Daigo Moriwaki <daigo@debian.org>:
Bug acknowledged by developer. (Fri, 05 Apr 2013 12:03:37 GMT) Full text and rfc822 format available.

Message #12 received at 698690-close@bugs.debian.org (full text, mbox):

From: Daigo Moriwaki <daigo@debian.org>
To: 698690-close@bugs.debian.org
Subject: Bug#698690: fixed in libbultitude-clojure 0.2.0-1
Date: Fri, 05 Apr 2013 12:00:05 +0000
Source: libbultitude-clojure
Source-Version: 0.2.0-1

We believe that the bug you reported is fixed in the latest version of
libbultitude-clojure, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 698690@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Daigo Moriwaki <daigo@debian.org> (supplier of updated libbultitude-clojure package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Tue, 22 Jan 2013 13:06:56 +0900
Source: libbultitude-clojure
Binary: libbultitude-clojure
Architecture: source all
Version: 0.2.0-1
Distribution: unstable
Urgency: low
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Changed-By: Daigo Moriwaki <daigo@debian.org>
Description: 
 libbultitude-clojure - Clojure library for finding namespaces on the classpath
Closes: 698690
Changes: 
 libbultitude-clojure (0.2.0-1) unstable; urgency=low
 .
   * Initial release (Closes: #698690)
Checksums-Sha1: 
 efce7e926691b4ef7dfa7301c192ab71e25289a7 1493 libbultitude-clojure_0.2.0-1.dsc
 ba4b152a9ffbad0fbf526228c555f29e903c2f94 3681 libbultitude-clojure_0.2.0.orig.tar.gz
 9af236c90d4df94c009931f6e7524293da17c9c6 6245 libbultitude-clojure_0.2.0-1.debian.tar.gz
 3fa77af9509748bfbf560d778b2c0e65b1412570 10068 libbultitude-clojure_0.2.0-1_all.deb
Checksums-Sha256: 
 6ab4c98703262ec0bed883377251fffa6b3ad14c98294c3a654b0e6b6563ee26 1493 libbultitude-clojure_0.2.0-1.dsc
 852bed03e92f4bd7fb2214755fbc606022c40e90b534daea7dc0e438b0e8cc25 3681 libbultitude-clojure_0.2.0.orig.tar.gz
 2a212bba97aad701c6041e22f17402f0fb40cd1a962fc445fd78661d9e5caba0 6245 libbultitude-clojure_0.2.0-1.debian.tar.gz
 25ba97f447e751e6221b92debe0bfc014dfb277e5bc2f8762182837e6cfbdff4 10068 libbultitude-clojure_0.2.0-1_all.deb
Files: 
 f34dd853d5c2c002b3fec9a0f32a6f4f 1493 java optional libbultitude-clojure_0.2.0-1.dsc
 3694f3090574e29cf3a3fb9c71692a19 3681 java optional libbultitude-clojure_0.2.0.orig.tar.gz
 36260723c167b6cba777922c03ce50ad 6245 java optional libbultitude-clojure_0.2.0-1.debian.tar.gz
 0e6bef4af1f4f62d0269c1e297f9fedc 10068 java optional libbultitude-clojure_0.2.0-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.10 (GNU/Linux)

iEYEAREIAAYFAlD+oaEACgkQNcPj+ukc0lCgHQCeJ/93OozlMhzAKVBu8T+zg8q2
qWsAoMuLEILKt7w9T3e7hpmqMBhJxIfh
=S9LM
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sat, 04 May 2013 07:32:59 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Fri Apr 18 13:15:42 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.